
.section-description p { margin-top: 20px; padding: 0 120px; }
.section-container-image-bg .section-description p { opacity: 0.8; }


/***** Divider *****/

.divider-1 { padding: 25px 0 15px 0; }
.divider-1 .line { width: 200px; margin: 0 auto; border-bottom: 1px solid #ddd; }


/***** Testimonials *****/

.testimonials-container { padding-bottom: 70px; background: #fff; }

.testimonial-list { margin-top: 30px; text-align: center; }

.testimonial-list .testimonial-image img {
	max-width: 160px;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}

.testimonial-list .testimonial-text { margin-top: 30px; }

.testimonial-list .testimonial-text p { color: black; font-size: 2em;}

.testimonial-list .nav-tabs { margin-top: 30px; border: 0; }
.testimonial-list .nav-tabs li { float: none; display: inline-block; margin-left: 10px; margin-right: 10px; }

.testimonial-list .nav-tabs li a {
    width: 16px; height: 16px; margin: 0; padding: 0;
    background: #ddd; border: 0;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.testimonial-list .nav-tabs li a:hover { background: #bbb; border: 0; }
.testimonial-list .nav-tabs li.active a,
.testimonial-list .nav-tabs li.active a:focus { background: #5C47EF; border: 0; }


/***** MEDIA QUERIES *****/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {

	.section-description p { padding: 0; }

	.footer-social a { margin-right: 15px; }
	.footer-social i { font-size: 22px; }

}

@media (max-width: 767px) {

	.section-description p { padding: 0; }

    footer { text-align: center; }
    .footer-social { padding-top: 30px; text-align: center; }
    .footer-social a { margin: 0 10px; }

}

@media (max-width: 415px)
{
	/*h2 { font-size: 1em; }*/
}

